@font-face {
  font-family: 'iranyekan';
  font-style: normal;
  font-weight: normal;
  src: url('/fonts/iranyekanwebregular.eot');
  src: url('/fonts/iranyekanwebregular.eot?#iefix') format('embedded-opentype'),
    url('/fonts/iranyekanwebregular.woff') format('woff'),
    url('/fonts/iranyekanwebregular.ttf') format('truetype');
}

.font-loaded h1,
.font-loaded h2,
.font-loaded h3,
.font-loaded h4,
.font-loaded h5,
.font-loaded h6,
.font-loaded .h1,
.font-loaded .h2,
.font-loaded .h3,
.font-loaded .h4,
.font-loaded .h5,
.font-loaded .h6,
body.font-loaded,
.font-loaded .type--body-font,
.font-loaded .btn,
.font-loaded form[action*='list-manage.com'] h2,
.font-loaded blockquote,
.font-loaded .menu-horizontal > li,
.font-loaded .menu-vertical > li,
.font-loaded [data-tooltip]:after {
  font-family: 'iranyekan' !important;
}
